﻿@media screen{
    /* Styles for Top Level Content Areas - start */
    .HeaderPanel {
        height: 200px;
        vertical-align: top;
    }

    .LeftPanel {
        vertical-align: top;
        width: 70%;        
        height:580px;       
    }   

    .CentralPanel
    {
        width:25%;
        min-height:580px;
        height:580px;
        text-align:left;
        vertical-align:top;         
    }        

    .RightPanel{
        vertical-align:top;
        width:5%;             
    }

    .FooterPanel{        
    }
    /* Styles for Top Level Content Areas - end */
}


@media screen, print {
    html, body {
        margin: 0;
        padding: 0;
        height: 100%;
        background-color: #def4f9;
    }

    #container {
        position: relative;
        min-height: 100%; /*for modern browsers*/
        height: auto !important; /*For Modern Browsers*/
        height: 100%; /* for IE*/
    }

    #header {
        background-color: #def4f9;
    }

    #content {
        padding-bottom: 10px;
    }

    #leftpanel {
        background-color: #def4f9;       
    }

    #footer {
        position: absolute;
        bottom: 0 !important;
        bottom: -1px; /*For certain IE quirks */
        background-color: #def4f9;
    }

    /* Styels for external html pages - start */
    .Header {
		width: 100%;
		height:100%;
    }

    .HeaderBottom {
        /*height: 45px;
        background-color: #0e689c;*/
        display:none;
    }

    .Footer {  
        width:100%;             
        height: 220px;      
    }

    .LeftContent {
        vertical-align: top;        
    }
   
    .RightContent{                     
    }

    /* Styles for Login page - start */
    .LoginPage {
        width: 22%;        
        position: absolute;
        left: 75%;
        top: 22%;
        border-style: solid;        
        border-top-color: #4b92af;
        border-left-color: #D3D3D3;
        border-right-color: #D3D3D3;
        border-bottom-color: #D3D3D3; 
        border-top-width: 3px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;       
        border-collapse: separate;
        border-radius: 3px;
        /*border-spacing:10px;*/
        padding-top:20px;
        padding-bottom:20px;
        padding-left:15px;
        padding-right:20px;
    }

        .LoginPage td {
            height: 30px;
        }

        .LoginPage .LoginButton {
            text-align: right;            
        }

            .LoginPage .LoginButton .button {
                height: 30px;
                width: 80px;
            }

        .LoginPage .Link {
            text-align: left;
        }

        .LoginPage .Help {
            text-align: left;
            vertical-align: top;
        }     
    /* Styles for Login page - end */


    /* Styles for Forgotten Password page - start */
    .ForgottenPasswordPage {
        width: 22%;        
        position: absolute;
        left: 75%;
        top: 22%;
        border-style: solid;        
        border-top-color: #4b92af;
        border-left-color: #D3D3D3;
        border-right-color: #D3D3D3;
        border-bottom-color: #D3D3D3; 
        border-top-width: 3px;
        border-left-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;       
        border-collapse: separate;
        border-radius: 3px;
        padding-top:20px;
        padding-bottom:20px;
        padding-left:15px;
        padding-right:20px;
    }      
    
    .ForgottenPasswordPage td {
            height: 30px;
        }  

        .ForgottenPasswordPage .SubmitCancelButtons {
            white-space: nowrap;
            text-align: right;
        }

            .ForgottenPasswordPage .SubmitCancelButtons .button {
                height: 30px;
                width: 90px;
            }

        .ForgottenPasswordPage .Help {
            text-align:left;
            vertical-align:top;
        }        
    /* Styles for Forgotten Password page - end */

    /* Styles for other pages - start */
    .ForgottenPasswordResultPage{
        width:100%;
    }

    .SessionTimeoutPage{
        width:100%;
    }

    .LogoffPage {
        width: 100%;
    }

    .TermsUsePage{    
        width:100%;
    }    
    /* Styles for other pages - end */

    .MainHeading {
        color: Black; /* #04B4AE #00008B #5FC2D7 */
        font-family: Arial;
        /*	font-weight: bold; */
        font-size: 1.20em;
        /*font-size: 1.60em;*/
    }

    .BodyText {
        color: #000;
        font-family: Arial;
        /*	font-size: 1.3em;	*/
        font-size: 0.95em;
        font-weight: normal;
    }

    .Remember {
        color: Black;
        font-family: Arial;
        font-size: 0.85em;
        /*	font-size: 1.00em;	*/
        font-weight: normal;
    }

    .Link {
        color: Blue;
        font-family: Arial;
        font-size: 1.10em;
        /*	font-size: 0.75em;*/
        font-weight: bold;
    }

    .Help {
        color: #4b92af;
        font-family: Arial;
        font-size: 1.00em;
        /*	font-size: 0.75em;*/
        font-weight: normal;
    }

    .Error {
        color: Red;
        font-family: Arial;
        font-size: 0.76em;
        font-weight: bold;
    }

    .Warning {
        color: Red;
        font-family: Arial;
        font-size: 0.76em;
        font-weight: bold;
    }
    
     /* Styles for html elenments - start */
    a:link {
        font-family: Arial;
        text-decoration: underline;
        color: #00008B;
    }

    a:visited {
        /*text-decoration:underline; */
        font-family: Arial;
        color: #00008B;
    }

    a:hover {
        color: #04B4AE; /*#00008B;*/
        font-family: Arial;
        font-weight: bold;
    }

    a:active {
        font-family: Arial;
        color: #00008B;
    }


    .formlegend {
        font-family: Arial;
        font-size: medium;
        font-weight: bold;
        color: #272727;
    }

    .formfieldname {
        font-family: Arial;
        font-weight: normal;
        font-size: 1.0em;
        color: #272727;
        text-align: left;
        vertical-align: central;
    }

    .formfieldvalue {
        text-align: left;        
    }
   
    .button, .largebutton, .extralargebutton{
        background-image: url(../styles/images/menu_bg_down.jpg);
        background-color:#dd8604;
        color: #fff;
        height:30px;
        font-family: Arial;
        font-size: medium;
        font-weight: bold;       
        border-radius: 5px;
        border-style:none;
        border-color: #E0E0E0;
        border-width: 1px;
        cursor: pointer;
    }

        .button:hover, .largebutton:hover, .extralargebutton:hover {
            background-image: url(../Styles/Images/menu_bg_md.jpg);
            background-color: #D3D3D3;
            color: #01DFD7;
        }

    .button{
        width: 100px;
    }

    .largebutton {        
        width:160px;        
    }

    .extralargebutton{
        width: 200px;
    }

    .textbox, .smalltextbox {
        width: 100%;
        height: 30px;
        border-style:solid;
        border-color: #272727;
        border-width: 1px;
        font-family: Arial;
        font-weight: normal;
        font-size: 1.0em;
        border-collapse: separate;
        border-radius: 3px;
        border-spacing:5px;
        padding:3px;
    }

    .textboxfocus, .smalltextboxfocus {
        width: 100%;
        height: 30px;
        background-color: #E9FDFD;        
        border-color: #0e689c;
        border-style: groove;        
        border-width: 1px;
        font-family: Arial;
        font-weight: normal;
        font-size: 1.0em;
        border-collapse: separate;
        border-radius: 3px;
        border-spacing:5px;
        padding:3px;
    }

    /* Styles for html elenments - end */   
}

@media print
{

    /* Styles for Top Level Content Areas - start */
    .HeaderPanel{ 
        /*display:none;*/       
    }    

    .LeftPanel{        
        display:none;       
    }

    .CentralPanel
    {
        width:80%;
        height:650px;
        /*text-align:center;*/
        vertical-align:top;         
    }    

    .RightPanel{
        display:none;
    }

    .FooterPanel {
        /*display: none;*/
    }
    /* Styles for Top Level Content Areas - end */

    .UnsecuredConfirmMyPaymentPage {
        width: 100%;
        border-style: none;
    }

    /* Crack for print in Chrome */
    .formlegend{
        background-color:white;      
    }   

	.noPrint
	{
		display:none
	}
	.another
	{
		display:none
	}
	.button
	{
		display:none
	}

    .largebutton {
        display: none;
    }

    .extralargebutton {
        display: none;
    }

	.MenuBody
	{
		display:none
	}
	.SiteMap
	{
		display:none
	}

}
